@charset "utf-8";
/* CSS Document  resolution 1366 px*/


body{margin: 0px;
font-family: 'Open Sans', sans-serif;}

/*@font-face {
font-family: 'raleway';
src:local('?'), url(../font/Raleway-Light.ttf) format('truetype');
font-weight: normal;
font-style: normal;
}*/

/* color*/


.fontColorWhite{
	color:#FFFFFF;}


.fontColorGray{
	color:#999999;
}

.fontColorGrayLight{
	color:#ededed;
}

.fontColorBlue{
	color:#0E385D;
}



a{
	text-decoration:none;}
	
	
input:not([type="radio"]){	
	-webkit-appearance:none;
	-webkit-border-radius:0;}
	
	




.wrapper{display:none; visibility:hidden;}

.page_content{position:relative;}




.freccia_su{position:fixed;
	margin-top:25px;
	margin-left:95%;
	z-index:99999;}

.header{
	position:relative;
	width:50%;
	max-width:600px;
}


.logo_donna{
	width:100%;
}

.logo_donna_767{
	display:none;}


.logo_cipriano{
	position:relative;
	margin-top:-3%;
	width:40%;
	}
	
.logo_cipriano_767{
	display:none;}


#nav_bar{
	position:relative;
	margin-top:20px;
	}
	
#menù{
	position:relative;
	margin-top:5%;
}

#menù_768{
	display:none;}	

#toolbar{
	position:absolute;
	width:250px;
	background-color:#EDEDED;;
	z-index:500;
	left: 50%;
    margin-left: -125px; /* metà della misura di width*/
	}
	
#toolbar{	
	  transition-duration: 0.7s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.7s;
         
    /*Opera*/
  -o-transition-duration: 0.7s;
         
  /*Firefox*/
  -moz-transition-duration: 0.7s;}
	
	
#toolbar a{
	color:#0E385D;
	line-height:30px;
	font-size:14px;
	letter-spacing:2px;
	font-weight:600;
	}
		
		
#toolbar a:hover{
	color:#999999;
	}

	
.content_slider{
	position:relative;
	margin-top:3%;
	height:100%;
	width:100%;
	z-index:101;
}
	
	
.text_slider{
	position:relative;
	top:60%;
	}

.text_slider h1{
    font-size: 40px;
	font-weight:bold;   
	margin:0px;}
	
	



	
	
	
.content{
	position:relative;
    max-width:1200px;
	top:20px;
	}

.sub_content{
	position:relative;
	margin-left:10%;
	margin-right:10%;
	max-width:960px;
	top:20px;
	}		
	


.bar_intestation{position:relative; clear:left; top:20px;}

.line_sx{
	position:relative;
	margin-top:35px;
	float:left;
	width:35%;}


.line_dx{
	position:relative;
    float:left;
    margin-top:35px;
	width:35%;}
	
.line_603{display:none;}

.bar_text{
	float:left;
	margin-top:20px;
	width:30%;}

.bar_text h1{
	text-align:center;
	font-size:16px;
	letter-spacing:7px;}



.chi_siamo_sx{
	float:left;
	width:40%;
	margin-right:10%;
	position:relative;
}


.chi_siamo_dx{
	float:left;
	width:40%;
	margin-left:10%;
	position:relative;
}

.chi_siamo_full{display:none;}


.container_chi_siamo h1{
	line-height: 42px;
    text-align: justify;
    letter-spacing: 1px;
    font-size: 13px;
}


.container_products{
	position:relative;
	margin-top:135px;
	clear:left;
	}

.box_products{
	position:relative;
	/*float:left;*/
	/*width:33.33333%;*/
	display:inline-block;
	width:32.95%;
	}
	
.box_image_home{
	position:relative;
	/*width:99.5%;*/
	margin-top:0.5%;
	z-index:50;
	}
	
	
.box_up_image{
	position:absolute;
	top:0px;
	background-color:#0e385d;
	opacity:0.7;
	width:100%;
	height:100%;
	z-index:100;
	}
	
	
.box_up_image:hover{
	opacity:0.0;
	 /*standard*/
  transition-duration: 0.7s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.7s;
         
    /*Opera*/
  -o-transition-duration: 0.7s;
         
  /*Firefox*/
  -moz-transition-duration: 0.7s;
	}
	
.text_image{
	position:relative;
	top:45%;
	width:70%;
	border: solid 2px;
	color:#FFF;}
	
.text_image h1{
	font-size:18px;
	letter-spacing:1px;
	margin-top:5px;
	margin-bottom:5px;	
	}
	
	
.container_tool{
	position:relative;
	width:100%;
	margin-top:7%;
	background-color:#EDEDED;
	overflow:hidden;
	}
	
	
.supporto_text{
	position:relative;
	top:15px;}
	
.supporto_text h1{
	font-size:20px;}
	
.supporto_box{
	position: relative;
	float:left;
    width: 10%;
	margin-right: 20%;
    margin-top: 7.5%;}

.azione_tools h1{
	font-size:12px;
	}
	
	
	
	
	
	
.bar_intermedia{
	position:relative;
	clear:left;
	top:50px;}
	
	
.bar_text_promo{
	float:left;
	margin-top:20px;
	width:26%;
	background-color:#0E385D;}

.bar_text_promo h1{
	text-align:center;
	font-size:16px;
	letter-spacing:7px;}




.container_promo{
	position:relative;
	display:inline-block;
	margin-top:50px;
	width:49.7%;
	}
	
	
	

	
.category_promo {
	position:relative;
	background-color:#0E385D;
	height:60px;
	}	
	
.category_promo h1{
	font-size:22px;
	position:relative;
	letter-spacing: 7px;
    top: 13px;
	}
	

	
.boximg_promo{position:relative;}	
	
/*.img_promo{	width:100%;}*/

.img_promo_hover{
	position: absolute;
    width: 100%;
    top: 0px;
    height: 100%;
	/*opacity:1.0;*/
	opacity:0.0;}

.img_promo_hover:hover{
	position: absolute;
    width: 100%;
    top: 0px;
    height: 100%;
    background-color:#dedede;
	opacity:0.7;
		 /*standard*/
  transition-duration: 0.7s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.7s;
         
    /*Opera*/
  -o-transition-duration: 0.7s;
         
  /*Firefox*/
  -moz-transition-duration: 0.7s;
  
  
	}
	
	
.text_scopri{
	position:relative;
	top:42.5%;
	width:32.5%;
	border: solid 2px;
	color:#0E385D;}
	
.text_scopri h1{
	font-size:18px;
	letter-spacing:3px;
	margin-top:5px;
	margin-bottom:5px;	
	}
	


.box_date_promo{
	position:relative;
/*	margin-top:100%;*/
	height:35px;
/*	border:solid thin;
	border-color:#0E385D;*/
	}
	
.box_date_promo h3{
	font-size:16px;
	margin-top:7px;
	letter-spacing:3px;
	}
	


	
.content_marchi{
	position:relative;
	clear:left;
}
		
	
.container_marchio{
	position:relative;
	/*float:left; mar-l e mar-r :4*/
	display:inline-block;
	width:12%;
	margin-left:3.7%;
	margin-right:3.7%;
	margin-top:50px;}
	
	
	
	
	
	
/* contatti*/	
	
.content_contact{
	position:relative;
	clear:left;
	top: 50px;}
	
	
.container_contact{
	position:relative;
	float:left;
	width:40%;
	height:360px;
	margin-left:2%;
	height:360px;
	}
	
.text_titolare h1{
	text-align: center;
    font-size: 16px;
    letter-spacing: 3px;
	}
	
	
	
	
.contact{position:relative;
margin-top:30px;
}
	
.img_contact{
	/*float:left;*/
	display:inline-block;
	vertical-align:-webkit-baseline-middle;
	width:10%;
	margin-right:5%;
	margin-top:35px;}
	
.text_contact{
	/*float:left;*/
	display:inline-block;
	vertical-align:bottom;
/*	width:81%*/;}
	
.text_contact h1{
	font-size:11px;
	}
	
	
	
.container_maps{
	position:relative;
/*	height:360px;*/
	width:100%;
	top:50px;
	/*margin-left:5%;
	margin-right:5%;*/}
	
	
	
	
/*  css pagina promozioni  */

.content_img_promo{
	position:relative;
	width:100%;}
	

	
.box_dati{
	display:inline-block;
	/*float:left;*/
	width:30%;
	background-color:ededed;
	}
	

	
.categoria{
	position:relative;
	margin-top:15%;}

.categoria h1{
	font-size: 18px;}
	
	
.prezzo{
	position:relative;
	margin-top:15%;
	margin-left:25%;
	margin-right:25%;
	border:solid ;
	border-color: #0E385D;	}
	
.prezzo h1{
	font-size:18px;	
	}
	
.data{
	position: relative;
    margin-top: 15%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	}
	
.data h3{
    font-size: 12px;
	letter-spacing:1.5px; 
    margin-top: 5px;
    margin-bottom: 5px;
	}
	
	
	
.box_descrizione{
	display:inline-block;
	/*float:left;*/
	width:65%;
	margin-left: 1.5%;
	vertical-align: top;
}

.box_descrizione h1{
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}
	


	
.square-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    float: left;}
	
.square-content {
    position: absolute;
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
 /*   background: #4679BD;*/}

	

.square-box:before {
    content: "";
    display: block;
    padding-top: 100%;}
	
	
	

.line_sx_other{
	position:relative;
	margin-top:35px;
	float:left;
	width:32.5%;}	
	
.bar_text_promo_other{
	float:left;
	margin-top:20px;
	width:35%;
	background-color:#0E385D;}

.bar_text_promo_other h1{
	text-align:center;
	font-size:16px;
	letter-spacing:7px;
	 margin-left: 7px;}
		
		



.container_other_promo{
	width:100%; 
	position:relative;
	margin-top: 100px;
	}
	
.promo{
	/*display:inline-block;*/
	float:left;
	margin-top:25px;
	width:32.33333%;
	margin-left:0.5%;
	margin-right:0.5%;}
	

	
.square-box_other {
    position: relative;
    width: 100%;
    overflow: hidden;
    float: left;}
	
.square-content_other {
    position: absolute;
	top:0px;
    left: -25%;
    bottom: 0px;
    right: -25%;
 /*   background: #4679BD;*/}


	

.square-box_other:before {
    content: "";
    display: block;
    padding-top: 100%;}
	

.category_other_promo {
	position:relative;
	background-color:#0E385D;
	height:40px;
	}	
	
	
.category_other_promo h1 {
    font-size: 15px;
    letter-spacing: 6px;
    padding-top: 9px;
}

	
	
	










	

@media only screen and (max-width: 1024px){

.azione_tools h1{
	font-size:11px;
	}
	


}






@media only screen and (max-width: 959px){	
	
.box_dati{	width:30%;	}
	
.categoria{	margin-top:15%;}

.categoria h1{	font-size: 18px;}
	
	
.prezzo{  	position:relative;
	margin-top:15%;
	margin-left:25%;
	margin-right:25%;}
	
.prezzo h1{	font-size:18px;		}
	
.data{
	position: relative;
    margin-top: 10%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:20px;
	}
	
.data h3{
    font-size: 11px;
	letter-spacing:1.5px;
	}
	
	
	
.box_descrizione{
	display:inline-block;
	/*float:left;*/
	width:65%;
	vertical-align: top;
}

.box_descrizione h1 {
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
}





	

		
}







@media only screen and (max-width: 768px){
	
.header{max-width:450px; width:100%;}
.logo_donna{display:none;}
.logo_donna_767{display:block; visibility:visible; width:450px; height:129px;}
.logo_cipriano_767{display:block;  margin-top:-5%; position:relative; width:180px; height:59.5px;}
.logo_cipriano{display:none;}

#menù{display:none;}
#menù_768{display:block; margin-top:5%;}

.box_products{
	width:49%;
	}
	
	
.container_tool{
	margin-top:90px;
}




.bar_text h1{
	text-align:center;
	font-size:15px;
	letter-spacing:5px;}
	
.bar_text_promo h1{
	text-align:center;
	font-size:16px;
	letter-spacing:7px;}
	
	
	
	
.line_sx_other{
	position:relative;
	margin-top:35px;
	float:left;
	width:30%;}	
	



.bar_text_promo_other{
	float:left;
	margin-top:20px;
	width:40%;
	background-color:#0E385D;}


.bar_text_promo_other h1{
	text-align:center;
	font-size:15px;
	letter-spacing:5px;
	    margin-left: 7px;}
	

	
	
.supporto_box{
    width: 20%;
	margin-right: 15%;
	margin-left:15%;
    margin-top: 5%;}
	
	
	
.container_promo{
	display:inline-block;
	margin-top:50px;
	width:49%;}
	

.text_titolare h1 {
    text-align: center;
    font-size: 14px;
    letter-spacing:2px;}

.text_contact h1{
	font-size:11px;
	}
	
	
.container_marchio {
    width: 15%;
    margin-left: 4.5%;
    margin-right: 4.5%;
    margin-top: 40px;}
	
	
	
	.img_contact{margin-top:10%;}
	.contact{margin-top:50px;}
	
	.container_maps{
	}
	
	
	
	
	
	/* promozioni */
.box_dati{	width:30%;	}
	
.categoria{	margin-top:10%;}

.categoria h1{	font-size: 16px;}
	
	
.prezzo{  	position:relative;
	margin-top:10%;
	margin-left:25%;
	margin-right:25%;}
	
.prezzo h1{	font-size:16px;		}
	
.data{
	position: relative;
    margin-top: 15%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:20px;
	}
	
.data h3{
    font-size: 11px;
    letter-spacing: 0.25px;
	}
	
	
	
.box_descrizione{
	display:inline-block;
	/*float:left;*/
	width:65%;
	vertical-align: top;
}

.box_descrizione h1 {
    font-size: 12px;
    line-height: 24px;}
	
	

.category_other_promo {
	position:relative;
	background-color:#0E385D;
	height:40px;
	}	
	
	
.category_other_promo h1{    
	font-size: 13px;
    letter-spacing: 4px;
    padding-top: 11px;}
	
		


}




@media only screen and (max-width: 767px){
	
.freccia_su{display:none;}

.line_sx{	width:35%;}


.line_dx{	width:35%;}

.bar_text{	width:30%; margin-top:22px;}

.bar_text h1{ font-size:15px;	letter-spacing:5px;}

.bar_text_promo{width:30%;letter-spacing:5px;}
	
.bar_text_promo h1{	 font-size:15px;	letter-spacing:5px;}

.supporto_text{	top:25px;}
	
.supporto_text h1{	font-size:18px;}

.supporto_box{margin-top:10%;}

.box_date_promo h3{
	font-size:15px;
	margin-top:7px;
	letter-spacing:2px;
	}
	
}



@media only screen and (max-width: 603px){
	
.header{max-width:320px; width:100%;}
.logo_donna{display:none;}
.logo_donna_767{display:block; visibility:visible; width:300px; height:86px;}
.logo_cipriano{display:none;}
.logo_cipriano_767{display:block; margin-top:-3%; position:relative; width:180px; height:59.5px;}
	
.text_image h1{	font-size:15.5px;	}
	
.sub_content{
	margin-right:5%;
	margin-left:5%;}
	
	
.bar_text{	width:100%; margin-top:25px;}

.bar_text h1{ font-size:16px;	letter-spacing:6px;}

.bar_text_promo{width:100%; letter-spacing:7px;}


.line_sx_other{display:none;}	
	
.bar_text_promo_other{	width:100%;}

.bar_text_promo_other h1{	text-align:center;
	font-size:16px;
	letter-spacing:6px;}
	
	
	
.line_sx {display:none;}
.line_dx {display:none;}
.line_603{display:block;}	

.chi_siamo_sx{display:none;}
.chi_siamo_dx{display:none;}
.chi_siamo_full{display:block;}

.supporto_text{	top:15px;}

.supporto_box{margin-top:15%;}

.box_date_promo h3 {
    font-size: 12px;
    margin-top: 10px;
    letter-spacing: 1.5px;
}

.category_promo h1 {
    font-size: 18px;
    letter-spacing: 7px;
    top: 18px;
}

.text_scopri h1 {
    font-size: 14px;
	letter-spacing:2px;
}

.content_contact{top:0px;}

.container_contact{width:100%; height:auto; margin-bottom:20px;}
.contact{margin-top:0px;}
.container_maps{}
	
	
	
	
/* promozioni 603*/	
.box_dati{	width:50%;	}
	
.categoria{	margin-top:12.5%;}

.categoria h1{	font-size: 18px;}
	
	
.prezzo{  	position:relative;
	margin-top:15%;
	margin-left:25%;
	margin-right:25%;}
	
.prezzo h1{	font-size:18px;		}
	
.data{
	position: relative;
    margin-top: 12.5%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:20px;
	}
	
.data h3{
    font-size: 11.5px;
    letter-spacing: 1px;
	}
	
	
	
.box_descrizione{
    /* float: left; */
    width: 80%;
    margin-top: 20px;
}

.box_descrizione h1 {
    font-size: 14px;
    line-height: 30px;}
	
	
.promo {
    /* display: inline-block; */
    float: left;
    margin-top: 20px;
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;}
		


}



@media only screen and (max-width: 450px){
	
.text_image h1{
	font-size:12px;
	}
	
.box_date_promo h3 {
    font-size: 9.5px;
    margin-top: 11px;
    letter-spacing: 1px;
}


.category_promo {
    position: relative;
    background-color: #0E385D;
    height: 50px;}

.category_promo h1 {
    font-size: 13px;
    letter-spacing: 5px;
    top: 16px;
}




.text_scopri h1 {
    font-size: 11px;
	letter-spacing:2px;
}



/* promozioni 450*/	
	
.categoria{	margin-top:10%;}

.categoria h1{	font-size: 16px;}
	
	
.prezzo{  	position:relative;
	margin-top:10%;
	margin-left:25%;
	margin-right:25%;}
	
.prezzo h1{	font-size:16px;		}
	
.data{
	position: relative;
    margin-top: 15%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:20px;
	}
	
.data h3{
    font-size: 10px;
    letter-spacing: 0.25px;
	}
	
	
	
.box_descrizione{
    /* float: left; */
    width: 80%;
    margin-top: 20px;
}

.box_descrizione h1 {
    font-size: 14px;
    line-height: 30px;}
	
	
	
.category_other_promo {
	position:relative;
	background-color:#0E385D;
	height:30px;
	}	
	
	
.category_other_promo h1{    
	font-size: 11px;
    letter-spacing: 3px;
    padding-top: 7px;}
	
}





@media only screen and (max-width: 360px){
	
	
.box_products{
	width:100%;
	margin-top:10px;
	}
	
.text_image h1{
	font-size:18px;	
	}
	
.bar_intermedia {
    top: 20px;
}




.content{top:0px;}

.container_promo {
    display: inline-block;
    margin-top: 20px;
    width: 100%;}
	
.category_promo h1 {
    font-size: 17px;
    letter-spacing: 5px;
    top: 13px;}
	
.text_scopri h1 {
    font-size: 18px;
    letter-spacing: 3px;}
	
.box_date_promo h3 {
    font-size: 14px;
    margin-top: 9px;
    letter-spacing: 3px;}
	
	
.container_marchio {
    width: 21.33333%;
    margin-left: 5.5%;
    margin-right: 5.5%;
    margin-top: 40px;}
	
	
	
	
/* promozioni 360*/	
	
.box_dati{width:70%;}
.categoria{	margin-top:15%;}

.categoria h1{	font-size: 16px;}
	
	
.prezzo{  	position:relative;
	margin-top:15%;
	margin-left:25%;
	margin-right:25%;}
	
.prezzo h1{	font-size:16px;		}
	
.data{
	position: relative;
    margin-top: 12.5%;
    background-color: FFFFFF;
    margin-left: 5%;
    margin-right: 5%;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:20px;
	}
	
.data h3{
    font-size: 11px;
    letter-spacing: 1px;;
	}
	
	
	
.box_descrizione{
    /* float: left; */
    width: 80%;
    margin-top: 20px;
}

.box_descrizione h1 {
    font-size: 14px;
    line-height: 30px;}



.promo {
    /* display: inline-block; */
    float: left;
    margin-top: 10px;
    width: 100%;
    margin-left: 0.5%;
    margin-right: 0.5%;}
	
	
	
.category_other_promo {
	position:relative;
	background-color:#0E385D;
	height:40px;
	}	
	
	
.category_other_promo h1{    
	font-size: 16px;
    letter-spacing: 6px;
    padding-top: 9px;}
	
	
.content_img_promo {    margin-top: 15px;}
	

}



@media only screen and (max-width: 320px){
	
	.data h3{
    font-size: 10.5px;
    letter-spacing: 0.25px;
	}


}

